.NET FrameworkとOSとの対応について

ホーム > Programing > VB > .NET FrameworkとOSとの対応について

.NET Frameworkのバージョンと対応するOSについて

対応する.NET Framework
1.0 1.1 2.0 3.0 3.5 4.0 4.5 4.5.1 4.5.2 4.6 4.6.1
Win2000
WinXP
WinVista
Win7
Win8
Win8.1
Win10

◎…すでにインストールされている
○…インストール可能
□…Windowsの設定で有効にできる
△…上位版に置き換えられる
対応する.NET Framework
1.0 1.1 2.0 3.0 3.5 4.0 4.5 4.5.1 4.5.2 4.6 4.6.1
Win2000Server
WinServer2003
WinServer2003R2
WinServer2008
WinServer2008R2
WinServer2012
WinServer2012R2

◎…すでにインストールされている
○…インストール可能
□…Windowsの設定で有効にできる
△…上位版に置き換えられる

参考資料

.NET Frameworkのバージョンを整理する
http://www.atmarkit.co.jp/ait/articles/1211/16/news093.html

作成日:2014年1月31日、最終更新日: